Groovy 1.7.0

## groovy.lang
Annotation Type Mixin

    java.lang.Object
      groovy.lang.Mixin

    @Retention(RetentionPolicy.SOURCE)
    @Target(ElementType.TYPE)
    @GroovyASTTransformationClass("org.codehaus.groovy.ast.MixinASTTransformation")
    @interface Mixin

Provides a mechanism for mixing in methods into a class.

author:
  Alex Tkachman

Required Element Summary
`Class[]` | `value`

Method Summary

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Element Detail

### value

    Class[] value

Copyright © 2003-2009 The Codehaus. All rights reserved.